All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PVideoFont::LetterData Struct Reference

`#include <videoio.h>`

## Public Attributes

char | ascii
const char * | line [MAX_L_HEIGHT]

## Member Data Documentation

char PVideoFont::LetterData::ascii

const char* PVideoFont::LetterData::line[MAX_L_HEIGHT]

The documentation for this struct was generated from the following file:

- videoio.h